PM3FB(4)

NAME
pm3fb - 3Dlabs Permedia 3 / Oxygen VX1 / Proformance 3 framebuffer driver

SYNOPSIS
pm3fb* at pci?
wsdisplay* at pm3fb?

DESCRIPTION
The pm3fb driver provides support for the 3Dlabs Permedia 3 / Oxygen VX1 / Proformance 3 series of graphics cards and provides an interface for machine independent wscons(4) driver.

Currently pm3fb does not support anti-alias font rendering and OpenLDI video interface. However, it is capable of changing the resolution and uses DDC2 to pick an appropriate video mode.

A 2D graphics engine is used to accelerate scrolling, rectangle fills and bitmap font rendering.

SEE ALSO
pci(4), wscons(4), wsdisplay(4)

AUTHORS
-nosplit The pm3fb driver was written by Naruaki Etomi.